@charset "UTF-8";
/* Mailer CSS Document */

#mailer {
z-index: 2000;
margin: 0 0 12px 0;
}

#mailer p {
font:lighter normal 12px Arial, Helvetica, sans-serif;
color: #38394C;
line-height: 130%;
text-align: top left;
margin-top: 0.3em;
}

#mailer table {
font:lighter normal 12px Arial, Helvetica, sans-serif;
color: #38394C;
}
